# Generated by Django 2.2.7 on 2019-11-13 15:12

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0012_auto_20191112_1007'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='wine_village',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='location.WineVillage', verbose_name='wine village'),
        ),
        migrations.AlterField(
            model_name='productsubtype',
            name='index_name',
            field=models.CharField(db_index=True, max_length=50, unique=True, verbose_name='Index name'),
        ),
        migrations.AlterField(
            model_name='producttype',
            name='index_name',
            field=models.CharField(db_index=True, max_length=50, unique=True, verbose_name='Index name'),
        ),
    ]
